Frage

Sonos Controller 5.1 für iOS 4/ 5.x nicht kompatibel


Seit heute gibt es eine neue Version des Sonos Controllers 5.0 Leider ist diese Version nicht mehr kompatibel mit meinem iPad1, da ich lediglich iOS 5.1 mit dem iPad1 als Betriebssystem nutzen kann. Eine ältere Variante, die bisher mit meinem iPad funktioniert hat, kann ich über den AppStore nicht mehr finden. Es wird immer wieder auf die Version 5 hingewiesen, die man installieren soll, was ja aber nicht geht. Wie komme ich an die Vorgängerversion des Sonos Controllers für mein iPad1?

Dieser Beitrag ist geschlossen für weitere Beiträge

69 Antworten

Abzeichen
Das habe ich ausprobiert und es würde nicht helfen: sobald die Sonos-Geräte das Update erhalten haben, gibt es keinen Weg mehr für die älteren iOS-Geräte. Die alte App erlaubt nur noch Updates und hat keine sonstige Funktion! Eine Schande, dass sich so die guten und funktionieren iPads/iPods/iPhones in ein nutzloses Stück Silizium verwandeln :-((. Wir setzen in unserem Unternehmen iPad 1 für die Steuerung der Sonos-Anlage eine: es wird kein Update für die Sonos-Geräte geben!
Hallo Ralph,
ich werde morgen direkt anrufen. Bei mir ist es genauso - man sollte zuerst die alte App löschen und dann updaten und natürlich alles jetzt weg!
Ich hoffe daß Sonos eine Lösung anbieten kann.
Nick
Abzeichen
Das funktioniert leider nur, wenn man noch recht frische iOS-Geräte hat. Bei älteren Geräten klappt das nicht!

Gruß Werner
ich habe gestern alles auf einen ipad1 problemlos installiert - wenn es nicht klappt - geh einfach zum applestore oder ruf bei support an - die helfen gern und sind sehr gut
Hallo Oliver, geh ins App Store auf gekaufte Apps. Da habe ich die alte gefunden und auch geladen. Bei mir hat es wunderbar geklappt. Viel Glück
Eingeschränkt? Was meint ihr was mit der Version 5.0 für iOS ist? Dann kann man garnichts einstellen,keine neue Ordner,keine vorhandene Ordner aktualisieren.Und dann noch andauern die aktualisierungs Nachricht das man den Controller Updates musst,kommt aber nichts. Mit dieses Fiasko macht ihr euren Ruf kaputt.Auch umständliche Lösungen machen es noch schlimmer. Das mit den 4.3 klappt nicht.Nach der Installation wird wieder mal nach Controller-Aktualisierung verlangt.Man kann diese Nachricht nicht ignorieren weil sie immer wieder auftaucht nach dem man versucht das System zu konfigurieren. Regelt das bitte so schnell wie möglich,so macht das kein Spaß und man kann es auch nicht mehr weiterempfehlen. - iPAD Air iOS 7.1.1
Auch ich habe das Problem ! Ich habe auch die gute alte Sonos App auf dem iPad 1 wieder installiert. Leider funktioniert es dennoch nicht, denn die App fordert mich zum Update auf - wissend, dass das dann auch nicht funktioniert. Das ist echt ein Witz - ein sehr schlechter sogar! Was soll das, Sonos??????? Denkt ihr nicht nach? Das ist absolut und sowas von arrogant!!! Ich habe bisher immer von meiner Sonos geschwärmt und allen Bekannten nur Gutes erzählt. Ich werde ihnen jetzt die BOSE empfehlen müssen! Was ist so problematisch daran, eine Version zu haben für IOS5.11???
Benutzerebene 1
Abzeichen
Sonos geht es eben nur um das Geld. Nicht um die Zufriedenheit der Kunden, Aber so werdet ihr nach und nach Kunden an Bose & Co verlieren Ich bin mittlerweile auch sauer, weil vieles nicht so funktioniert wie es eigentlich funktionieren könnte Dafür ist das ganze System einfach viel zu teuer
Auch ich habe genau dieses Problem und kann keinen Controller auf meinem IPod-Touch mit IOS 5.1.1. installieren. So langsam verfluche ich den Tag, an dem ich mir ein Sonos-System (und das auch noch mit drei Komponenten) zugelegt habe.
Benutzerebene 3
Abzeichen +3
Auch ich habe das Problem ! Ich habe auch die gute alte Sonos App auf dem iPad 1 wieder installiert. Leider funktioniert es dennoch nicht, denn die App fordert mich zum Update auf - wissend, dass das dann auch nicht funktioniert. Das ist echt ein Witz - ein sehr schlechter sogar! Was soll das, Sonos??????? Denkt ihr nicht nach? Das ist absolut und sowas von arrogant!!! Ich habe bisher immer von meiner Sonos geschwärmt und allen Bekannten nur Gutes erzählt. Ich werde ihnen jetzt die BOSE empfehlen müssen! Was ist so problematisch daran, eine Version zu haben für IOS5.11???
Hallo Uew, 

Sie nehmen an der Öffentlich Beta Version für 5.1 teil, ab dieser Version der Controller Version 4.3 für iOS 4 und 5 Geräte nicht mehr funktionieren. 

Um diesen für die kommende Zeit nutzen zu können müssten Sie die Beta verlassen und Ihr System auf die 5.0 Version heruntergraden. 
Benutzerebene 3
Abzeichen +3
Hallo Christian und Amujan, 

auch Sie nehmen an der Öffentlich Beta Version für 5.1 teil, ab dieser Version der Controller Version 4.3 für iOS 4 und 5 Geräte nicht mehr funktionieren. 

Um diesen für die kommende Zeit nutzen zu können müssten Sie die Beta verlassen und Ihr System auf die 5.0 Version heruntergraden.
Auch ich habe das Problem ! Ich habe auch die gute alte Sonos App auf dem iPad 1 wieder installiert. Leider funktioniert es dennoch nicht, denn die App fordert mich zum Update auf - wissend, dass das dann auch nicht funktioniert. Das ist echt ein Witz - ein sehr schlechter sogar! Was soll das, Sonos??????? Denkt ihr nicht nach? Das ist absolut und sowas von arrogant!!! Ich habe bisher immer von meiner Sonos geschwärmt und allen Bekannten nur Gutes erzählt. Ich werde ihnen jetzt die BOSE empfehlen müssen! Was ist so problematisch daran, eine Version zu haben für IOS5.11???
Okay, wenn das die Lösung ist. Wie kann ich das heruntergraden?
Benutzerebene 3
Abzeichen +3
Auch ich habe das Problem ! Ich habe auch die gute alte Sonos App auf dem iPad 1 wieder installiert. Leider funktioniert es dennoch nicht, denn die App fordert mich zum Update auf - wissend, dass das dann auch nicht funktioniert. Das ist echt ein Witz - ein sehr schlechter sogar! Was soll das, Sonos??????? Denkt ihr nicht nach? Das ist absolut und sowas von arrogant!!! Ich habe bisher immer von meiner Sonos geschwärmt und allen Bekannten nur Gutes erzählt. Ich werde ihnen jetzt die BOSE empfehlen müssen! Was ist so problematisch daran, eine Version zu haben für IOS5.11???
In einem iOS oder Android Controller der auf Version 5.1 läuft können Sie dies in den Erweiterten Einstellungen tun, alternativ melden Sie sich auf http://www.sonos.com mit Ihrem Konto an und finden die Option im Beta Tab. 
Abzeichen
Verstehe, selbst Schuld :D

Ist ja nicht so, dass ich nicht noch andere Geräte hätte. Es ist halt schade.
Abhängigkeit kommt zu Tage - Songs versetzt (mir u.A.) in eine Zwickmühle: Auf meinem betagten iPod-Touch (Gen 2) lässt sich die neue App nicht installieren, weil sie iOS 6 voraussetzt - die alte App lässt sich jedoch nicht mehr zur Steuerung des SONOS benutzen!!! Jetzt muss ich mein Altgerät quasi entsorgen und auch noch ein neues Gerät nachkaufen, Durch diese Abhängigkeit erzeugt SONOS eine Werte-Zerstörung - oder wer zahlt den Schaden?! 1. WARUM??? 2. Davor muss doch vorher gewarnt werden! UND DAS NUR, WEIL DIE DEPPEN RÜCKSICHTSLOSE und EGOISTISCHE UPDATE-POLITIK veranstalten! DANKE SONSOS - SO NICHT ! 6-Setzten!
… das "gefällt" nicht natürlich nicht! - Aber der Beitrag zeigt genau das SONOS-Problem !
Abhängigkeit kommt zu Tage - Songs versetzt (mir u.A.) in eine Zwickmühle: Auf meinem betagten iPod-Touch (Gen 2) lässt sich die neue App nicht installieren, weil sie iOS 6 voraussetzt - die alte App lässt sich jedoch nicht mehr zur Steuerung des SONOS benutzen!!! Jetzt muss ich mein Altgerät quasi entsorgen und auch noch ein neues Gerät nachkaufen, Durch diese Abhängigkeit erzeugt SONOS eine Werte-Zerstörung - oder wer zahlt den Schaden?! 1. WARUM??? 2. Davor muss doch vorher gewarnt werden! UND DAS NUR, WEIL DIE DEPPEN RÜCKSICHTSLOSE und EGOISTISCHE UPDATE-POLITIK veranstalten! DANKE SONSOS - SO NICHT ! 6-Setzten!
Nachtrag: 

Klar kann man nicht immer an alten Versionen festhalten… 
… ABER: 

Die Grundfunktionalität sollten beibehalten werden. 
- Neue Funktionen sollten nicht im Widerspruch dazu stehen
- Ergänzungen sind eine Lösungen
- dann geht eben mit dem Alten nur das Alte, aber es "bleibt" funktionstüchtig

Aktuell wurde Bestehendes ausgehebelt - also "kaputt gemacht" …
… DAS MACHT MAN NICHT (schon gar nicht mit Kunden) !
Was bisher funktioniert hat: (gemäß der Idee im ersten Beitrag): - Die neue App Version 5 auf iOS-Device löschen - Die alte Version auf einer Sicherung wieder auswählen ... ... Dazu habe ich im Verzeichnis "mobile App" unter iTunes gesucht und die 4.3er gefunden bzw. Aus einem Backup wieder dort hinkopiert. Danach konnte ich auf einem ipad2 diese App wieder (frisch) installieren - Bevor (!) diese App nun erstmals wieder aufgerufen wird, den Internetzugang kappen: Also Flugmodus , dann nur WLAN an , und am Router den Internetzugang abgeklemmt! - nun die alte App starten und die Frage nach Update mit 'weiter' ignorieren. - anschließend wie gewohnt die Tasten zum einloggen an einer sonos- Komponente drücken Läuft ! ... Soweit mein Versuch gestern. Noch offen ist, ob auch die alte Funktionalität gegeben ist (dem Anschein nach ja und intuitiver/ übersichtlicher ist es allemal). Ebenfalls habe ich dies noch nicht beim o.g. alten iPod umgesetzt (folgt)... @Sonos-Support: nehmt die Rückmeldungen bitte als Anreiz / Chance @User: Viel Glück/ Erfolg dabei
... und dann gibt es da ja auch noch Alternativen  ;-)
Hi Holger, bei mir mit einen iPad 1 und der Version 4.3 hat es leider nicht geklappt 😞 Der Internetzugang war auch abgeklemmt.
Abzeichen
Super, jetzt kann ich mein ipad1 auf den Müll schmeißen!!! Danke Sonos! Ihr seit echt Helden!!!!
Ich weis nicht ob es funktioniert (also ob das ipad1 und dein iOS 4 reicht) - aber such mal im itunes-Store nach der App SonoPad. Ich nutze diese parallel - weil sie mir vom Bedienkonzept einfach sehr gut gefällt. 

Man kann damit evtl. nicht alles machen/ Einrichten, aber die schlichte BeNutzung des bestehenden Systems läuft super. 

Seit diesen Ereignissen sichere ich die Apps im Backup extra und bin bei update-Aufforderungen zurückhaltender. 

@Aimo: Soweit ich gelesen habe, nutzt bzw. prüft die App die ID - eine Übertragung von anderen Usern dürfte damit nicht funktionieren. Hast du ein ALTES Backup?
Hallo, wo finde ich die Liste mit Songs Controllern? iTunes bietet mir nur die aktuelle v5.1. nix 4.3 oder blau
Benutzerebene 1
Abzeichen
Hallo, wo finde ich die Liste mit Songs Controllern? iTunes bietet mir nur die aktuelle v5.1. nix 4.3 oder blau
Es ist ne Frechheit, dass nun alle alten Geräte ausgeschlossen werden
Benutzerebene 2
Abzeichen +2
Hallo, wo finde ich die Liste mit Songs Controllern? iTunes bietet mir nur die aktuelle v5.1. nix 4.3 oder blau
wenn man sich in diesem forum umschaut, dann muss man (besonders hinsichtlich der controller-app) der tatsache ins auge blicken: sonos scheißt auf seine kunden, treffender kann man es nicht sagen.